.footer {
  --social-link-size: 46px;
  font-size: .85rem;
}

@media (min-width: 768px) {
  .footer-dnd .dnd-row>.row-fluid {
    display: flex;
    flex-flow: row wrap;
  }
}

.footer-dnd .dnd-column {
  margin-bottom: 2rem;
}

.footer .mh-heading {
  margin-bottom: 1.5rem;
}

.footer .social-links {
  justify-content: center;
}

@media (min-width: 768px) {
  .footer .social-links {
    justify-content: flex-end;
  }
}



.footer.footer-lp .menu--desktop > ul {
  justify-content: flex-start !important;
  gap: 16px !important;
}


.footer.footer-lp .menu--mobile > ul {
  display: flex !important; 
	justify-content: space-evenly;
}

  .footer.footer-lp .menu--mobile .menu__item--depth-1 {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1.8 !important;
  }
.footer.footer-lp .menu__link {
  font-size: 14px !important;
  font-weight: 400 !important;
  text-decoration: underline !important;
  color: #2D2D2D !important;
}

.footer.footer-lp p {
  font-size: 14px !important;
}

@media (max-width: 767px) {
  .footer.footer-lp .menu--mobile > ul {
    flex-direction: column !important;
    align-items: center !important;
    gap: 0 !important;
  }

  .footer.footer-lp .menu--mobile .menu__item--depth-1 a {
    padding: 4px 0 !important;
  }